Subject: DNSSECbis published!

From: Samuel Weiler <[email-masked]>
Date: Mon, 28 Mar 2005 16:56:20 -0500 (EST)

Although they haven't been announced yet, RFC4033, RFC4034, and
RFC4035 are available at most of the RFC mirrors.

Congratulations to Roy Arends, Scott Rose, Matt Larson, Rob Austein,
and Dan Massey.  Thank you for all of your hard work.

If I recall correctly, Scott and Dan were conscripted as the two
DNSSECbis editors on 21 March 2001, at IETF-50.  WG last call was
anticipated to happen in July 2001.  The first WGLC on the triology
concluded on 26 January 2004.  The second WGLC concluded on 2 June
2004.  For at least two of these editors, that's over four years as
stuckee.  Good job, gentlemen!

-- Sam

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>